<?xml version="1.0" encoding="UTF-8"?>
<WebElementEntity>
   <description></description>
   <name>btnEdit</name>
   <tag></tag>
   <elementGuidId>414aa199-de14-4ac2-8088-7d6655afda33</elementGuidId>
   <selectorCollection>
      <entry>
         <key>BASIC</key>
         <value>//a[.='Edit']</value>
      </entry>
   </selectorCollection>
   <selectorMethod>BASIC</selectorMethod>
   <smartLocatorEnabled>false</smartLocatorEnabled>
   <useRalativeImagePath>false</useRalativeImagePath>
   <webElementProperties>
      <isSelected>true</isSelected>
      <matchCondition>equals</matchCondition>
      <name>xpath</name>
      <type>Main</type>
      <value>//a[.='Edit']</value>
      <webElementGuid>33aebeef-ae28-4d57-a8e6-9b229cd52f78</webElementGuid>
   </webElementProperties>
</WebElementEntity>
